﻿@charset "UTF-8";

body{
width: 1115px;
background-color:#2a2a2a;
font-size:11pt;
color :#980000;
font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
margin:20px auto;



background: -moz-linear-gradient(top, #3f3f3f, #0a0a0a);
background: -webkit-gradient(linear, left top, left bottom, from(#3f3f3f), to(#0a0a0a));

text-shadow:1.5px 1.5px 1px #aaaaaa;








}
header, nav, section, footer {
    display:block;
    border:1px solid #ccc;
    margin:5px;
padding: 10px;

border-radius: 12px/ 12px;
background-color:#FFFFFF;
}





header{ 
display:block;

   text-align:center;
padding:30px;
/*height:200px;*/
/*background-image : url("http://w1.oroti.net/~akibo/img/title.png");*/
/*height:100px*/
    



}



nav{ 
float:right;
list-style-type: none;
display:block;
width: 250px


}


nav a{
display:block;
padding:5px 0px 5px 5px;
background-color:#000000;


color:#555555;
width:250px;

border-radius: 5px/ 5px;
margin-top:5px;

background: -moz-linear-gradient(top, #3f3f3f, #0a0a0a);
background: -webkit-gradient(linear, left top, left bottom, from(#3f3f3f), to(#0a0a0a));

text-shadow:3px 3px 2px #000000;
text-decoration: none;
}

nav a:hover{
background: -moz-linear-gradient(top, #f4f4f4, #9f9f9f);
background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#9f9f9f));
opacity:0.3;
color :#980000;
}


section{ 
display:block;
float:right;
width: 800px


}




section h2{ 
background-color:#2a2a2a;
font-size:20pt;
border-radius: 10px;
color :#ffffff;
text-shadow:3px 3px 2px #000000;


background: -moz-linear-gradient(top, #3f3f3f, #0a0a0a);
background: -webkit-gradient(linear, left top, left bottom, from(#3f3f3f), to(#0a0a0a));


}


footer{ 
display:block;
clear:both !important;
}

#navmidasi {
background-color:#000000;
border-radius: 10px;
color :#ffffff;
}

.navmatomari{
background-color:#000000;
border-radius: 10px;
color :#ffffff;
}


#bodywrap{
    background-image:url(harigane.png); /* 背景画像のURL */
    background-repeat:no-repeat; /* 背景画像の繰り返し */
    background-position:bottom right; /* 背景画像の位置を右下に */
    background-attachment:fixed; /* 背景画像を固定 */

}

#kurowaku {
padding: 10px;
background-color:#2a2a2a;
border-radius: 10px;
color :#ffffff;


background: -moz-linear-gradient(top, #3f3f3f, #0a0a0a);
background: -webkit-gradient(linear, left top, left bottom, from(#3f3f3f), to(#0a0a0a));
}

#kurowaku h2{
background-color:#2a2a2a;
font-size:20pt;
border-radius: 10px;
color :#ffffff;
text-shadow:3px 3px 2px #000000;


background: -moz-linear-gradient(top, #3f3f3f, #0a0a0a);
background: -webkit-gradient(linear, left top, left bottom, from(#3f3f3f), to(#0a0a0a));
}

